a:link {
	color: #000033;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000033;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	text-decoration: underline;
	color: #006699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
a:active {
	text-decoration: underline;
	color: #000033;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;

}
.plainBodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: bold;
}
.orangeBodyText {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.brownHeading {
	color: #000033;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.grayHeading {
	color: #FFFFFF;
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.whiteBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.subHeading {
	color: #FF3300;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.minVert {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1px;
}
#topText {
	position:absolute;
	left:28px;
	top:91px;
	width:600px;
	height:18px;
	z-index:3;
}
}
.btBodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}
.invert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.whiteHeading {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
